# translation of kabcformat_binary.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"POT-Creation-Date: 2002-08-06 02:51+0200\n"
"PO-Revision-Date: 2002-09-03 16:03SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: binaryformat.cpp:139
msgid "File '%1' is not binary format."
msgstr "Ifayile '%1' ayofomati yokuphindwe kabini."

#: binaryformat.cpp:144
msgid "File '%1' is the wrong version."
msgstr "Ifayile '%1' luguqulelo olungalunganga."
